LPPOM HALAL bugs - Bug #227

Medical Klaim saat melakukan pengajuan tidak mengambil medical plafon pada tahun 2021
03/08/2021 10:23 AM - Muhammad Bintar

Status: Closed Start date: 03/08/2021
Priority: Normal Due date: 03/15/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer

Mohon support nya untuk perbaikan pada medical klaim pada ESS dimana saat mengajukan medical klaim pada tahun 2021 tidak
mengambil medical plafon yang dibuat pada tahun 2021, melainkan mengambil medical plafon di tahun sebelumnya ya itu 2020.

berikut hasil capture nya:
Home e Medical Master Data
My Workplace

I= My Report Maintain Medical Master Data - 10000109 - Wahyudis Hapitaliani

[ workflow Report Employee ID: 10000109 Company ID: LPPOM MUI

[ Ess ePayslip Full Name: Wahyudis Hapitaliani Employee Office: Global Halal Centre (Bogor)

[0 My staff Report Employee Status: Active Organization: HC Operation

= Request Employee Type: Tetap Position: HRIS, Recruitment and Industrial Staff

» [ HR Administration

Medical Master Data - 10000109 - Wahyudis Hapitaliani
» [ performance Ma...

» [ Time Management Action w

» [ Training Manage... Start Date End Date Medical ID Notes  Create By @ Create Date Change By Change Date

+ [ Benefit Manage...

01/01/2021 31/12/2021 minovais 28/05/2020 19:26:48 minovais 28/05/2020 19:26:48
{1 Medical . .
01/01/2020 31/12/2020 iis2 28/05/2020 19:26:48 iis2 28/05/2020 19:26:48
{1 Loan
» [3J Travel Managem...
{1 Forwarding Task
c |® Not secure | remote.minovais.com:31119/Page/medical?UgsSpIVxMZmxI2 LjhTkpvHDKXXdBAAVIFlg3XgYnHTfdeAKmgogi/2AEcabtDWERHGVTEX/CScUyDpataggh==

Home e Medical

My Workplace
= My Report Employee Master Data - 10000109 - Wahyudis Hapitaliani

[ workflow Report Employee ID: 10000109 Company ID: LPPOM MUI

[ Ess ePayslip Full Name: Wahyudis Hapitaliani Employee Office: Global Halal Centre (Bogor)
[ My staff Report Employee Status: Active Organization: HC Operation
£ Request Employee Type: Tetap Position: HRIS, Recruitment and Industrial Staff

» [ HR Administration
Medical Maintenance - 10000109 - Wahyudis Hapitaliani

» [3 performance Ma...

Clear Filters

» [ Time Management Action w

» [3 Training Manage... Start Date End Date Claim Type Treatment Type MedicalFamily = Patient Name HR Receive Date  Payment Plan Date = Clair}

08/03/2021

~ [ Benefit Manage... ) . T
08/03/2021 Reimbursement Rawat]Jalan & RawatInap  Karyawan Wahyudis Hapitaliani  08/03/2021 15/03/2021 Prog|

{] Medical

f] Lean

» [ Travel Managem...

medical plafon 2021 tidak terambil plafon nya
S
Start Date: 01/01/2021 £ Notes:
End Date:
[ Ess ePayslip 31/12/2021 s
b [J My Staff Report Medical ID: .
GeatelBy minovais
F = Request
Create Date: e
» [ HR Administration 28/05/2020 19:26:43
» [ Performance Ma... Change By: minovais
» [ Time Management .
# Change Date: 28/05/2020 19:26:48

» [ Training Manage...

+ [ Benefit Manage... — B Medical Plafond B

] Medical
{] Loan
& Treatment Type MedicalFamily Plafond Plafond Re... Plafond ...
» Travel Managem...
a] e ding Task 1 Lensa/ Contact Lens Karyawan 300,000.00 300,000.00 0.00
orwarding Tasl
11 Inbox 2 Bingkai Kacamata Karyawan 500,000.00 500,000.00 0.00
3 Melahirk: Ki 5,000,000.00 5,000,000.00 0.00
7] Sharing Approval elahirkan aryawan , 000, ,000,
1] outbox 4 Rawat Gigi Karyawan 700,000.00 700,000.00 0.00
1] Draft 5 Pengobatan Alternatif/ Herb... Karyawan 300,000.00 300,000.00 0.00
-
6 Rawat |alan & Rawat Inap Karyawan 8.000,000.00 8.000.000.00 0.00

yang terambil justru medical plafon 2020
SLdiL vdlLe. 01/01/2020 ﬂ nNuULES,
End Date: 31/12/2020 i
My Workplace
_ Medical ID: i
= My Report Create By:
(%) Workflow Report Create Date:
[ ESS ePayslip
Change By:
[ My Staff Report
= Request Change Date:
» [ HR Administration a
8 Medical Plafond
» [O Performance Ma...
» [ Time Management
[ Training Manage Treatment Type * MedicalFamily Plafond Plafond Re... Plafond ...
= [ Benefit Manage...
1 Lensa/ Contact Lens Karyawan 300,000.00 300,000.00 0.00
1 Medical
2 Bingkai Kacamata Karyawan 500,000.00 500,000.00 0.00
1 Loan
3  Melahirkan Karyawan 5,000,000.00 5,000,000.00 0.00
» [ Travel Managem...
4 Rawat Gigi Karyawan 700,000.00 700,000.00 0.00
{1 Forwarding Task
5 Pengobatan Alternatif/ Herb...  Karyawan 300,000.00 300,000.00 0.00
{1 Inbox
6 Rawat Jalan & Rawat Inap Karyawan 8,000,000.00 3,000,000.00 5,000,000.00

iis2

28/05/2020

19:26:48

iis2

28/05/2020 19:26:48

bintar

Ippom dev
remote.minovais.com:31119

database sql server 2014
MinovaES_LPPOM_Dev

History

#1 - 03/16/2021 03:24 PM - Muhammad Bintar
- File clipboard-202103161518-ee4t9.png added
- File query sebelum diubah.txt added

- File query setelah diubah.txt added

- Status changed from New to Developing

- Assignee changed from Saswanto Tampan to Alip Sudin

Pengecekan pada WFMEDGETPLAFORI pada tabel CUSTPARAM lalu ambil value nya

.ﬁmnmsms:_mwcwmm LR

Celumn B Tatde Outp.. Sam Type Sort Order Fites Or [ Or.. -
- ] POMWEC. [ | s WEMEDGETPLAFORY ]
Hame: PCMWFC.. [
Duicrption PCMRAFC. [
Litenryblarne. . POMWFC. [
Clasame T |
MethodMame PLCATATL =] .
SELECT  TOP (2003 . Mame. Description, LibranameFile, ClasMame. Methodhame, PICType, Value, CommundType, Type
FRGM PCMWFCUSTRARAM
WHERE (P = "WRMEDGETPLAFORT)
1] Maeree Besorgharn Ligranfismefde  Clamshame Methodtiame P Tpe Value CommandTpe  Tipe
¥ WRMEDGETPLAFORI N L UL [ L nu ["DECLARE BE.. sqliting o
s MOLL ML SLL ML NUEL WL ML L ML NUEL

Query nya awalnya seperti ini:
lquery sebelum diubah.txt!

Query sesudah diubah :
lquery setelah diubah.txt!

#2 - 04/14/2021 01:08 PM - Alip Sudin
- Status changed from Developing to QA Test
- Assignee changed from Alip Sudin to Andi Saputra

#3 - 04/27/2021 07:09 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Andi Saputra to Alip Sudin
